Changes between Version 79 and Version 80 of UsingGitWithWebKit


Ignore:
Timestamp:
Apr 2, 2012 6:18:32 PM (10 years ago)
Author:
srikumar.b@gmail.com
Comment:

git-svn package also need to be installed to use git with svn

Legend:

Unmodified
Added
Removed
Modified
  • UsingGitWithWebKit

    v79 v80  
    1616=== [http://www.debian.org Debian] users ===
    1717{{{
    18    sudo apt-get install git-core
     18   sudo apt-get install git-core git-svn
    1919}}}
    2020